Flow Title=Stevens Creek Floodway 0.5
Version=Version 3.0.1  Mar 2001
Number of Profiles= 2 
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1       ,10950.0 
    1287    1287
River Rch & RM=Main Stem,Reach - 1       ,10322   
    1629    1629
River Rch & RM=Main Stem,Reach - 1       ,8673    
    1919    1919
River Rch & RM=Main Stem,Reach - 1       ,4121    
    2533    2533
River Rch & RM=Main Stem,Reach - 1       ,261.0   
    4653    4653
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 1 
Dn Known WS=626.54
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 1 
Dn Known WS=626.64
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
